/* CDMessageWait.cmd
 *
 * After running CDMessage.cmd, this command waits for the user to press OK.
 *
 * Copyright (C) 2002 Blonde Guy
 * All Rights Reserved
 */

parse arg msg

title = 'Message'
cr = d2c(13)

dialogText = translate(msg, cr, '~')
if translate(dialogText) = 'QUIT' then do
   mdflag = 4
end
else do
   mdflag = 3
   call LogCdi "waiting for user to press OK."
end
call MessageDialog title, mdflag, ''
return 10
